
[Turboprint_Printer_Description]
Manufacturer=Epson
Model=StylusPro4800
Version=1
Revision=0

[Driver]
Module=Epson
Id=PRO4800
Number=374
Param=7019,0,0,0

[Default]
Colormode=2
Cartridge=0
Paper=0
Quality=1
Pagesize=3
Feed=0
Tray=0
Duplex=0
Dithering=0

[Cartridge0]
Name=Photo Black
Color=1
Matchtable=PRO4800photoblk
Param=180,180,180,180

[Cartridge1]
Name=Matte Black
Color=1
Matchtable=PRO4800matteblk
Param=180,180,180,180

[Paper0]
Name=Plain paper
Gamma=100
Saturation=100
Match=plain_paper
Param=11,27,0,0

[Paper1]
Name=Epson Inkjet Paper
Gamma=100
Saturation=100
Match=epson_inkjet
Param=1,25,0,0

[Paper2]
Name=Archival Matte
Gamma=100
Saturation=100
Match=archival_matte
Param=2,12,0,0

[Paper3]
Name=Epson Matte Heavy
Gamma=100
Saturation=100
Match=epson_matteheavy
Param=2,12,0,0

[Paper4]
Name=Epson Photo Glossy
Gamma=100
Saturation=100
;Match=epson_photopaper
Match=epson_premium
Param=4,13,0,0

[Paper5]
Name=Epson Premium Glossy/Satin
Gamma=100
Saturation=100
Match=epson_premium
Param=4,13,0,0

[Paper6]
Name=Epson Proof Satin
Gamma=100
Saturation=100
Match=epson_proof
Param=23,24,0,0

[Paper7]
Name=Transparency
Gamma=80
Saturation=100
Match=epson_transparency
Param=4,13,0,0

[Paper8]
Name=Kodak Premium
Gamma=100
Saturation=100
Match=epson_premium
;Match=kodak_premium
Param=4,13,0,0

[Paper9]
Name=Ilford Omnijet
Gamma=100
Saturation=100
Match=epson_premium
;Match=ilford_omnijet
Param=4,13,0,0

[Paper10]
Name=Fuji PremiumPhoto
Gamma=100
Saturation=100
Match=epson_premium
;Match=fuji_premiumphoto
Param=4,13,0,0

[Paper11]
Name=Tetenal PhotoQuality Glossy/Matte
Gamma=100
Saturation=100
Match=epson_premium
;Match=tetenal_semimatte
Param=4,13,0,0

[Paper12]
Name=Zedonet PhotoGlossy 200g
Gamma=100
Saturation=100
Match=zedonet_glossy200
Param=4,13,0,0

[Paperclass]
Plain=0
Inkjet=2
Glossy=6
Transparency=7
Default=6

[ModeX_X_0]
Name=Medium
Quality=3
Description=360dpi
ApplicationDPI=720,360
PrinterDPI=720,360
Curves=360fine_gloss_pro4800
Param=17,1,1,112

[ModeX_X_1]
Name=High
Quality=5
Description=720dpi
ApplicationDPI=720,720
PrinterDPI=720,720
Curves=720dpi_gloss_pro4800
Param=16,1,1,112

[ModeX_X_2]
Name=Super
Quality=6
Description=1440dpi
ApplicationDPI=720,720
PrinterDPI=1440,720
Curves=1440dpi_gloss_pro4800
Param=18,1,1,128

[ModeX_X_3]
Name=Photo
Quality=7
Description=2880dpi
ApplicationDPI=1440,1440
PrinterDPI=2880,1440
Curves=2880dpi_gloss_pro4800
Param=5,1,1,144

[ModeX_0_0]
Name=Draft
Quality=1
Description=360draft
ApplicationDPI=360,360
PrinterDPI=360,360
Curves=360draft_matteblk_pro4800
Param=6,0,1,32

[ModeX_0_1]
Name=Medium
Quality=3
Description=360dpi
ApplicationDPI=360,360
PrinterDPI=360,360
Curves=360dpi_matteblk_pro4800
Param=17,1,1,80

[ModeX_0_2]
Name=High
Quality=5
Description=720dpi
ApplicationDPI=720,720
PrinterDPI=720,720
Curves=720dpi_matteblk_pro4800
Param=16,1,1,112

[ModeX_0_3]
Name=Super
Quality=6
Description=1440dpi
ApplicationDPI=720,720
PrinterDPI=1440,720
Curves=1440dpi_matteblk_pro4800
Param=18,1,1,128

[ModeX_0_4]
Name=Photo
Quality=7
Description=2880dpi
ApplicationDPI=1440,1440
PrinterDPI=2880,1440
Curves=2880dpi_matteblk_pro4800
Param=5,1,1,144

[Mode1_1_0]
Name=Medium
Quality=3
Description=360dpi
ApplicationDPI=720,360
PrinterDPI=720,360
Curves=360fine_matteblk_pro4800
Param=17,1,1,112

[Mode1_1_1]
Name=High
Quality=5
Description=720dpi
ApplicationDPI=720,720
PrinterDPI=720,720
Curves=720dpi_matteblk_pro4800
Param=16,1,1,112

[Mode1_1_2]
Name=Super
Quality=6
Description=1440dpi
ApplicationDPI=720,720
PrinterDPI=1440,720
Curves=1440dpi_matteblk_pro4800
Param=18,1,1,128

[Mode1_1_3]
Name=Photo
Quality=7
Description=2880dpi
ApplicationDPI=1440,1440
PrinterDPI=2880,1440
Curves=2880dpi_matteblk_pro4800
Param=5,1,1,144

[Mode1_2_0]
Name=Medium
Quality=3
Description=360dpi
ApplicationDPI=720,360
PrinterDPI=720,360
Curves=360fine_matteblk_pro4800
Param=17,1,1,112

[Mode1_2_1]
Name=High
Quality=5
Description=720dpi
ApplicationDPI=720,720
PrinterDPI=720,720
Curves=720dpi_matteblk_pro4800
Param=16,1,1,112

[Mode1_2_2]
Name=Super
Quality=6
Description=1440dpi
ApplicationDPI=720,720
PrinterDPI=1440,720
Curves=1440dpi_matteblk_pro4800
Param=18,1,1,128

[Mode1_2_3]
Name=Photo
Quality=7
Description=2880dpi
ApplicationDPI=1440,1440
PrinterDPI=2880,1440
Curves=2880dpi_matteblk_pro4800
Param=5,1,1,144

[Mode1_3_0]
Name=Medium
Quality=3
Description=360dpi
ApplicationDPI=360,360
PrinterDPI=360,360
Curves=360fine_matteblk_pro4800
Param=17,1,1,112

[Mode1_3_1]
Name=High
Quality=5
Description=720dpi
ApplicationDPI=720,720
PrinterDPI=720,720
Curves=720dpi_matteblk_pro4800
Param=16,1,1,112

[Mode1_3_2]
Name=Super
Quality=6
Description=1440dpi
ApplicationDPI=720,720
PrinterDPI=1440,720
Curves=1440dpi_matteblk_pro4800
Param=18,1,1,128

[Mode1_3_3]
Name=Photo
Quality=7
Description=2880dpi
ApplicationDPI=1440,1440
PrinterDPI=2880,1440
Curves=2880dpi_matteblk_pro4800
Param=5,1,1,144

[Mode1_5_0]
Name=Medium
Quality=3
Description=360dpi
ApplicationDPI=360,360
PrinterDPI=360,360
Curves=360fine_matteblk_pro4800
Param=17,1,1,112

[Mode1_5_1]
Name=High
Quality=5
Description=720dpi
ApplicationDPI=720,720
PrinterDPI=720,720
Curves=720dpi_matteblk_pro4800
Param=16,1,1,112

[Mode1_5_2]
Name=Super
Quality=6
Description=1440dpi
ApplicationDPI=720,720
PrinterDPI=1440,720
Curves=1440dpi_matteblk_pro4800
Param=18,1,1,128

[Mode1_5_3]
Name=Photo
Quality=7
Description=2880dpi
ApplicationDPI=1440,1440
PrinterDPI=2880,1440
Curves=2880dpi_matteblk_pro4800
Param=5,1,1,144

[Mode1_6_0]
Name=Medium
Quality=3
Description=360dpi
ApplicationDPI=360,360
PrinterDPI=360,360
Curves=360fine_matteblk_pro4800
Param=17,1,1,112

[Mode1_6_1]
Name=High
Quality=5
Description=720dpi
ApplicationDPI=720,720
PrinterDPI=720,720
Curves=720dpi_matteblk_pro4800
Param=16,1,1,112

[Mode1_6_2]
Name=Super
Quality=6
Description=1440dpi
ApplicationDPI=720,720
PrinterDPI=1440,720
Curves=1440dpi_matteblk_pro4800
Param=18,1,1,128

[Mode1_6_3]
Name=Photo
Quality=7
Description=2880dpi
ApplicationDPI=1440,1440
PrinterDPI=2880,1440
Curves=2880dpi_matteblk_pro4800
Param=5,1,1,144

[Mode1_7_0]
Name=Medium
Quality=3
Description=360dpi
ApplicationDPI=720,360
PrinterDPI=720,360
Curves=360fine_matteblk_pro4800
Param=17,1,1,112

[Mode1_7_1]
Name=High
Quality=5
Description=720dpi
ApplicationDPI=720,720
PrinterDPI=720,720
Curves=720dpi_matteblk_pro4800
Param=16,1,1,112

[Mode1_7_2]
Name=Super
Quality=6
Description=1440dpi
ApplicationDPI=720,720
PrinterDPI=1440,720
Curves=1440dpi_matteblk_pro4800
Param=18,1,1,128

[Mode1_7_3]
Name=Photo
Quality=7
Description=2880dpi
ApplicationDPI=1440,1440
PrinterDPI=2880,1440
Curves=2880dpi_matteblk_pro4800
Param=5,1,1,144

[Mode0_1_0]
Name=Medium
Quality=3
Description=360dpi
ApplicationDPI=720,360
PrinterDPI=720,360
Curves=360fine_photoblk_pro4800
Param=17,1,1,112

[Mode0_1_1]
Name=High
Quality=5
Description=720dpi
ApplicationDPI=720,720
PrinterDPI=720,720
Curves=720dpi_photoblk_pro4800
Param=16,1,1,112

[Mode0_1_2]
Name=Super
Quality=6
Description=1440dpi
ApplicationDPI=720,720
PrinterDPI=1440,720
Curves=1440dpi_photoblk_pro4800
Param=18,1,1,128

[Mode0_1_3]
Name=Photo
Quality=7
Description=2880dpi
ApplicationDPI=1440,1440
PrinterDPI=2880,1440
Curves=2880dpi_photoblk_pro4800
Param=5,1,1,144

[Mode0_2_0]
Name=Medium
Quality=3
Description=360dpi
ApplicationDPI=720,360
PrinterDPI=720,360
Curves=360fine_photoblk_pro4800
Param=17,1,1,112

[Mode0_2_1]
Name=High
Quality=5
Description=720dpi
ApplicationDPI=720,720
PrinterDPI=720,720
Curves=720dpi_photoblk_pro4800
Param=16,1,1,112

[Mode0_2_2]
Name=Super
Quality=6
Description=1440dpi
ApplicationDPI=720,720
PrinterDPI=1440,720
Curves=1440dpi_photoblk_pro4800
Param=18,1,1,128

[Mode0_2_3]
Name=Photo
Quality=7
Description=2880dpi
ApplicationDPI=1440,1440
PrinterDPI=2880,1440
Curves=2880dpi_photoblk_pro4800
Param=5,1,1,144

[Mode0_3_0]
Name=Medium
Quality=3
Description=360dpi
ApplicationDPI=720,360
PrinterDPI=720,360
Curves=360fine_photoblk_pro4800
Param=17,1,1,116

[Mode0_3_1]
Name=High
Quality=5
Description=720dpi
ApplicationDPI=720,720
PrinterDPI=720,720
Curves=720dpi_photoblk_pro4800
Param=16,1,1,116

[Mode0_3_2]
Name=Super
Quality=6
Description=1440dpi
ApplicationDPI=720,720
PrinterDPI=1440,720
Curves=1440dpi_photoblk_pro4800
Param=18,1,1,128

[Mode0_3_3]
Name=Photo
Quality=7
Description=2880dpi
ApplicationDPI=1440,1440
PrinterDPI=2880,1440
Curves=2880dpi_photoblk_pro4800
Param=5,1,1,144

[Mode0_7_0]
Name=Medium
Quality=3
Description=360dpi
ApplicationDPI=720,360
PrinterDPI=720,360
Curves=360fine_photoblk_pro4800
Param=17,1,1,116

[Mode0_7_1]
Name=High
Quality=5
Description=720dpi
ApplicationDPI=720,720
PrinterDPI=720,720
Curves=720dpi_photoblk_pro4800
Param=16,1,1,116

[Mode0_7_2]
Name=Super
Quality=6
Description=1440dpi
ApplicationDPI=720,720
PrinterDPI=1440,720
Curves=1440dpi_photoblk_pro4800
Param=18,1,1,128

[Mode0_7_3]
Name=Photo
Quality=7
Description=2880dpi
ApplicationDPI=1440,1440
PrinterDPI=2880,1440
Curves=2880dpi_photoblk_pro4800
Param=5,1,1,144

[Size0]
Name=Custom
Custom=1
Minsize=3500,5000
Size=22040,590550
Margins=120,120,120,120,540
Param=0,0,0,0

[Size1]
Name=US-Letter
WNumber=1
Size=8500,11000
Margins=120,120,120,120,540
Param=0,0,0,0

[Size2]
Name=US-Legal
WNumber=5
Size=8500,14000
Margins=120,120,120,120,540
Param=0,0,0,0

[Size3]
Name=A4
WNumber=9
Size=8268,11693
Margins=120,120,120,120,540
Param=0,0,0,0

[Size4]
Name=A3
WNumber=8
Size=11693,16535
Margins=120,120,120,120,540
Param=0,0,0,0

[Size5]
Name=A3+ / US B+
Size=13000,19000
Margins=120,120,120,120,540
Param=0,0,0,0

[Size6]
Name=A2
WNumber=66
Size=16535,23386
Margins=120,120,120,120,540
Param=0,0,0,0

[Size7]
Name=A1
Size=23386,33110
Margins=120,120,120,120,540
Param=0,0,0,0

[Size8]
Name=Super A1
Size=24000,36000
Margins=120,120,120,120,540
Param=0,0,0,0

[Size9]
Name=B4
WNumber=12
Size=10118,14331
Margins=120,120,120,120,540
Param=0,0,0,0

[Size10]
Name=B3
Size=14431,20236
Margins=120,120,120,120,540
Param=0,0,0,0

[Size11]
Name=B2
Size=20276,28661
Margins=120,120,120,120,540
Param=0,0,0,0

[Size12]
Name=US B
WNumber=3
Size=11000,17000
Margins=120,120,120,120,540
Param=0,0,0,0

[Size13]
Name=US C
Size=17000,22000
Margins=120,120,120,120,540
Param=0,0,0,0

[Size14]
Name=US D
Size=22000,34000
Margins=120,120,120,120,540
Param=0,0,0,0

[Size15]
Name=8x10"
Size=8000,10000
Margins=120,120,120,120,540
Param=0,0,0,0

[Size16]
Name=11x14"
Size=11000,14000
Margins=120,120,120,120,540
Param=0,0,0,0

[Size17]
Name=16x20"
Size=16000,20000
Margins=120,120,120,120,540
Param=0,0,0,0

[Size18]
Name=30x40cm
Size=11811,15748
Margins=120,120,120,120,540
Param=0,0,0,0

[Size19]
Name=40x60cm
Size=15748,23622
Margins=120,120,120,540
Param=0,0,0,0

[Size20]
Name=B2 borderless
Size=20476,28961
Margins=0,0,0,0
Param=0,0,0,0

[Size21]
Name=Super A1 borderless
Size=24200,36300
Margins=0,0,0,0
Param=0,0,0,0

[Size22]
Name=A1 borderless
Size=23586,33410
Margins=0,0,0,0
Param=0,0,0,0

[Size23]
Name=A3+ borderless
Size=13200,19300
Margins=0,0,0,0
Param=0,0,0,0

[Size24]
Name=US C borderless
Size=17200,22300
Margins=0,0,0,0
Param=0,0,0,0

[Size25]
Name=16x20" borderless
Size=16200,20300
Margins=0,0,0,0
Param=0,0,0,0

[Size26]
Name=30x40cm bordereless
Size=12011,16048
Margins=0,0,0,0
Param=0,0,0,0

[Size27]
Name=40x60cm borderless
Size=15948,23922
Margins=0,0,0,0
Param=0,0,0,0

[Feed0]
Name=Auto Select
Param=0,0,0,0

[Feed1]
Name=Roll Paper (no cut)
Param=2,0,769,0

[Feed2]
Name=Roll Paper (cut)
Param=2,1,769,0

[Feed3]
Name=Roll Paper (double cut)
Param=2,2,769,0

[Feed4]
Name=Manual Feed
Param=1,0,513,0

[Tray0]
Name=Front

[Duplex0]
Name=Off

[Control0]
Name=Get ink level
Type=INK
Bidi=1

[Control1]
Name=Print nozzlecheck test page
Type=NOZZLECHECK
Pages=1
Param=0,0,0,0

[Control2]
Name=Print nozzlecheck & clean
Type=NOZZLECHECK
Pages=1
Param=1,0,0,0

[Control3]
Name=Clean print head
Type=CLEAN
Param=0,0,0,0

;[SettingA]
;Name=Print direction
;Choice0=1,0,0,0,Default
;Choice1=1,1,0,0,Unidirectional
;Choice2=1,2,0,0,Bidirectional

[SettingB]
Name=Drying Time
Choice0=2,0,0,0,Off
Choice1=2,100,0,0,0.1sec
Choice2=2,200,0,0,0.2sec
Choice3=2,300,0,0,0.3sec
Choice4=2,500,0,0,0.5sec
Choice5=2,1000,0,0,1.0sec
Choice6=2,2000,0,0,2.0sec
Choice7=2,3000,0,0,3.0sec
Choice8=2,5000,0,0,5.0sec

[SettingC]
Name=Paper Thickness
Choice0=3,0,0,0,Default
Choice1=3,1,0,0,0.1mm
Choice2=3,2,0,0,0.2mm
Choice3=3,3,0,0,0.3mm
Choice4=3,4,0,0,0.4mm
Choice5=3,5,0,0,0.5mm
Choice6=3,6,0,0,0.6mm
Choice7=3,7,0,0,0.7mm
Choice8=3,8,0,0,0.8mm
Choice9=3,9,0,0,0.9mm
Choice10=3,10,0,0,1.0mm
Choice11=3,11,0,0,1.1mm
Choice12=3,12,0,0,1.2mm
Choice13=3,13,0,0,1.3mm
Choice14=3,14,0,0,1.4mm
Choice15=3,15,0,0,1.5mm

[SettingD]
Name=Paper Suction
Choice0=4,51,0,0,Default
Choice1=4,26,0,0,-1
Choice2=4,16,0,0,-2
Choice3=4,6,0,0,-3
Choice4=4,4,0,0,-4 (Thin Paper)

[SettingE]
Name=Eject Roller
Choice0=5,0,0,0,Default
Choice1=5,1,0,0,Starwheel (Sheet)
Choice2=5,2,0,0,Starwheel (Curled Roll)
Choice3=5,3,0,0,None (Roll)

[SettingF]
Name=Cut Mode
Choice0=6,0,0,0,Default
Choice1=6,2,0,0,Thin Paper
Choice2=6,1,0,0,Thick Paper (Quick)
Choice3=6,6,0,0,Thick Paper (Slow)

[SettingG]
Name=Print Separation Line
Choice0=7,0,0,0,Off
Choice1=7,1,0,0,On

[SettingH]
Name=Save Paper (Roll Paper)
Choice0=8,0,0,0,Off
Choice1=8,1,0,0,On

[Defaults]
Shade=2
Density=1
Cartridge=0
Paper=0
Size=3
Feed=0
Match=linear
DitherType=3
DitherSize=2
GfxTxt=1

[End]







